.main {
  display: flex;
  flex-direction: row;
  direction: rtl;
  justify-content: center;
  font-size: 13px;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.stick {
  display: none;
}
.spanCss {
  margin-bottom: 12px;
}

.Right {
  padding: 10px 20px;
  margin: 0;
  /*   display: flex; */
  flex-direction: column;
  flex-wrap: wrap;
  background: #fff;
  border-radius: 7px;
  box-shadow: 0px 0px 5px 1px rgba(204, 204, 204, 0.233);
  padding-bottom: 20px;
}

/* ........................accordion......................... */

.accordion {
  direction: rtl;
  margin-top: 13px;
  padding: 0;
}
.accordion .card {
  border-radius: 10px;
  margin: 6px;
  box-shadow: 0px 0px 5px 1px rgba(204, 204, 204, 0.274);
  position: relative;
  font-family: iranSansM;
  font-size: 13px;
  transition: 0s;
}

.accordion .header {
  height: 40px;
  transition: 0s;
  background: url("../../../../../Assets/img/Products/arrow.svg") no-repeat 20px
    14px;
}

.accordio .card_body div {
  background: #fff;
  height: 100px;
}

/* ........................OnlineHead......................... */

.head {
  display: flex;
  flex-direction: row;
  justify-content: start;
}
.head .div {
  background: url("../../../../../Assets/img/Shopping/bank.svg") no-repeat 50%;
  background-size: 25px;
  width: 25px;
  height: 25px;
  margin: auto 0;
  margin-left: 10px;
}
.head .span {
  padding-top: 4px;
}

/* ........................OnlineBody......................... */

.divasli {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.divasli .group {
  border-radius: 10px;
  box-shadow: 0px 1px 3px 1px rgba(204, 204, 204, 0.308);
  padding: 9px 5px;
  width: 43%;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  cursor: auto;
}

.divasli .group .lbl {
  background: url("../../../../../Assets/img/Shopping/bank.svg") no-repeat 100%
    40%;
  background-size: 25px;
  padding-right: 32px;
  padding-top: 5px;
  height: 30px;
  margin: auto 6px;
  font-family: 14px;
  cursor: pointer;
}
.divasli .group .lbl2 {
  background: url("../../../../../Assets/img/Shopping/App.svg") no-repeat 100%
    40%;
  background-size: 26px;
}

.divasli .group .inputcheck {
  -webkit-appearance: none;
  background-color: #fafafa;
  border: 1px solid #838383;
  width: 16px;
  height: 16px;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05),
    inset 0px -15px 10px -12px rgba(0, 0, 0, 0.014);
  padding: 5px;
  border-radius: 60%;
  margin: auto 0;
  margin-right: 30px;
  cursor: pointer;
}

.divasli .group .inputcheck:checked {
  width: 16px;
  height: 16px;
  background-color: #f39237;
  border: 1px solid #ccc;
  padding: 5px;
}
.input {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
}
@media screen and (max-width: 920px) {
  .divasli .group {
    width: 50%;
  }
}

@media screen and (max-width: 480px) {
  .stick {
    position: fixed;
    left: 0;
    bottom: 30%;
    width: 100%;
    background-color: #001931;
    border-radius: 12px 12px 0 0;
    display: flex;
    flex-direction: row;
    direction: rtl;
    justify-content: center;
    padding: 13px;
    font-size: 15px;
    font-family: iranSansB;
  }
  .stick span {
    color: #fff;
    padding-top: 12px;
    text-align: center;
    margin: auto;
  }
  .stick .backbtn {
    background: url("../../../../../Assets/img/Shopping/icons8-chevron-down-30\ \(1\).png")
      no-repeat 50%;
    cursor: pointer;
    transform: rotate(90deg);
    width: 30px;
    background-size: 100%;
    height: 40px;
  }
  .main{
    padding: 0;
  }
  .stick button {
    margin: auto;
    background-color: #f39237;
    color: #323232;
    width: 40%;
    border: none;
    padding: 8px;
    border-radius: 13px;
    text-align: center;
  }
  .Right {
    margin-top: 20px;
  }
  .divasli {
    flex-direction: column;
    justify-content: space-between;
  }
  .divasli .group {
    width: 95%;
    margin-bottom: 5px;
  }
  
}
